<?php

/**
 * Subclass for performing query and update operations on the 'tblcategory' table.
 *
 *
 *
 * @package lib.model
 */
class TblcategoryPeer extends BaseTblcategoryPeer
{
  public static function doSelect(Criteria $criteria, PropelPDO $con = null)
	{
		$criteria->addAscendingOrderByColumn(TblcategoryPeer::CG_FAMILY);
		return BaseTblcategoryPeer::doSelect($criteria, $con);
	}
}
